bucket_prefix: test-
s3main:
  SSE: AES256
  access_key: OVQITXMSWFVVNKSUOPKE
  access_secret: 6S4rnhe5wXARpVOoEAZi+SCAL3jVSaF+NZwm5KWb7wL0Hsao8pd7xQ==
  dir: ../data
  display_name: Ms. tester.client.0
  email: tester.client.0_test@test.test
  endpoint: trial111.front.sepia.ceph.com:80
  host: trial111.front.sepia.ceph.com
  is_secure: false
  port: 80
  region: mexico
  s3dir: folder
  user_id: tester.client.0
